// for b20130303 Digital Client users:	delete particle*.png files
// for stock b20130303 users:			unpack !extras\ranking-screen[v1].7z archive to the root
// for pre-b20140614 users:				set Version parameter's value to 2 in this file and manually convert v1 spinner to v2 one (hint: spinner-circle.png -> spinner-middle2.png)
// for mania players:					stop from using pre-2015 clients, since they have poor skinning capabilites
[General]
Name:your pain in february
Author:[censored]
Version:2.1
CursorRotate:0
CursorExpand:0
HitCircleOverlayAboveNumer:0
SliderBallFrames:1
SliderStyle:2
[Colours]
Combo1:255,255,255
Combo2:255,255,255
SliderBorder:155,155,155
SliderTrackOverride:0,0,0
SongSelectActiveText:255,133,133
SongSelectInactiveText:255,255,255
InputOverlayText:255,255,255
MenuGlow:50,40,50
[Fonts]
HitCirclePrefix:assets\hc\sterrum
HitCircleOverlap:3
ComboPrefix:assets\shantell
ScorePrefix:assets\shantell
ComboOverlap:10
ScoreOverlap:10
[Mania]
Keys:1
StageLeft:mania\border
StageRight:mania\border
StageHint:mania\judge
StageLight:mania\light
LightingN:mania\lighting\n
LightingL:mania\lighting\l
Hit0:mania\hb\hit0
Hit50:mania\hb\hit50
Hit100:mania\hb\hit100
Hit200:mania\hb\hit200
Hit300:mania\hb\hit300
Hit300g:mania\hb\hit320
KeyImage0:mania\keys-5k\odd
KeyImage0D:mania\keys-5k\odd-c
NoteImage0:mania\note\odd
NoteImage0H:mania\note\odd
NoteImage0L:mania\note\odd-ln
NoteImage0T:mania\note\odd-ln
BarlineHeight:0
ColumnLine:1,1
ColumnLineWidth:0,0
ColumnWidth:45
ColumnStart:404
[Mania]
Keys:2
StageLeft:mania\border
StageRight:mania\border
StageHint:mania\judge
StageLight:mania\light
LightingN:mania\lighting\n
LightingL:mania\lighting\l
Hit0:mania\hb\hit0
Hit50:mania\hb\hit50
Hit100:mania\hb\hit100
Hit200:mania\hb\hit200
Hit300:mania\hb\hit300
Hit300g:mania\hb\hit320
KeyImage0:mania\keys-5k\odd
KeyImage0D:mania\keys-5k\odd-h
NoteImage0:mania\note\odd
NoteImage0H:mania\note\odd
NoteImage0L:mania\note\odd-ln
NoteImage0T:mania\note\odd-ln
KeyImage1:mania\keys-5k\odd
KeyImage1D:mania\keys-5k\odd-h
NoteImage1:mania\note\odd
NoteImage1H:mania\note\odd
NoteImage1L:mania\note\odd-ln
NoteImage1T:mania\note\odd-ln
BarlineHeight:0
ColumnLine:1,0,1
ColumnLineWidth:0,0,0
ColumnSpacing:0
ColumnWidth:45,45
ColumnStart:381
[Mania]
Keys:3
StageLeft:mania\border
StageRight:mania\border
StageHint:mania\judge
StageLight:mania\light
LightingN:mania\lighting\n
LightingL:mania\lighting\l
Hit0:mania\hb\hit0
Hit50:mania\hb\hit50
Hit100:mania\hb\hit100
Hit200:mania\hb\hit200
Hit300:mania\hb\hit300
Hit300g:mania\hb\hit320
KeyImage0:mania\keys-5k\odd
KeyImage0D:mania\keys-5k\odd-h
NoteImage0:mania\note\odd
NoteImage0H:mania\note\odd
NoteImage0L:mania\note\odd-ln
NoteImage0T:mania\note\odd-ln
KeyImage1:mania\keys-5k\even
KeyImage1D:mania\keys-5k\even-c
NoteImage1:mania\note\cnt
NoteImage1H:mania\note\cnt
NoteImage1L:mania\note\cnt-ln
NoteImage1T:mania\note\cnt-ln
KeyImage2:mania\keys-5k\odd
KeyImage2D:mania\keys-5k\odd-h
NoteImage2:mania\note\odd
NoteImage2H:mania\note\odd
NoteImage2L:mania\note\odd-ln
NoteImage2T:mania\note\odd-ln
BarlineHeight:0
ColumnLine:1,0,0,1
ColumnLineWidth:0,0,0,0
ColumnSpacing:0,0
ColumnWidth:45,45,45
ColumnStart:359
[Mania]
Keys:4
StageLeft:mania\border
StageRight:mania\border
StageHint:mania\judge
StageLight:mania\light
LightingN:mania\lighting\n
LightingL:mania\lighting\l
Hit0:mania\hb\hit0
Hit50:mania\hb\hit50
Hit100:mania\hb\hit100
Hit200:mania\hb\hit200
Hit300:mania\hb\hit300
Hit300g:mania\hb\hit320
KeyImage0:mania\keys-5k\odd
KeyImage0D:mania\keys-5k\odd-h
NoteImage0:mania\note\odd
NoteImage0H:mania\note\odd
NoteImage0L:mania\note\odd-ln
NoteImage0T:mania\note\odd-ln
KeyImage1:mania\keys-5k\even
KeyImage1D:mania\keys-5k\even-h
NoteImage1:mania\note\even
NoteImage1H:mania\note\even
NoteImage1L:mania\note\even-ln
NoteImage1T:mania\note\even-ln
KeyImage2:mania\keys-5k\even
KeyImage2D:mania\keys-5k\even-h
NoteImage2:mania\note\even
NoteImage2H:mania\note\even
NoteImage2L:mania\note\even-ln
NoteImage2T:mania\note\even-ln
KeyImage3:mania\keys-5k\odd
KeyImage3D:mania\keys-5k\odd-h
NoteImage3:mania\note\odd
NoteImage3H:mania\note\odd
NoteImage3L:mania\note\odd-ln
NoteImage3T:mania\note\odd-ln
BarlineHeight:0
ColumnLine:1,0,0,0,1
ColumnLineWidth:0,0,0,0,0
ColumnSpacing:0,0,0
ColumnWidth:45,45,45,45
ColumnStart:336
[Mania]
Keys:5
StageLeft:mania\border
StageRight:mania\border
StageHint:mania\judge
StageLight:mania\light
LightingN:mania\lighting\n
LightingL:mania\lighting\l
Hit0:mania\hb\hit0
Hit50:mania\hb\hit50
Hit100:mania\hb\hit100
Hit200:mania\hb\hit200
Hit300:mania\hb\hit300
Hit300g:mania\hb\hit320
KeyImage0:mania\keys-5k\odd
KeyImage0D:mania\keys-5k\odd-h
NoteImage0:mania\note\odd
NoteImage0H:mania\note\odd
NoteImage0L:mania\note\odd-ln
NoteImage0T:mania\note\odd-ln
KeyImage1:mania\keys-5k\even
KeyImage1D:mania\keys-5k\even-h
NoteImage1:mania\note\even
NoteImage1H:mania\note\even
NoteImage1L:mania\note\even-ln
NoteImage1T:mania\note\even-ln
KeyImage2:mania\keys-5k\odd
KeyImage2D:mania\keys-5k\odd-c
NoteImage2:mania\note\cnt
NoteImage2H:mania\note\cnt
NoteImage2L:mania\note\cnt-ln
NoteImage2T:mania\note\cnt-ln
KeyImage3:mania\keys-5k\even
KeyImage3D:mania\keys-5k\even-h
NoteImage3:mania\note\even
NoteImage3H:mania\note\even
NoteImage3L:mania\note\even-ln
NoteImage3T:mania\note\even-ln
KeyImage4:mania\keys-5k\odd
KeyImage4D:mania\keys-5k\odd-h
NoteImage4:mania\note\odd
NoteImage4H:mania\note\odd
NoteImage4L:mania\note\odd-ln
NoteImage4T:mania\note\odd-ln
BarlineHeight:0
ColumnLine:1,1,1,1,1,1
ColumnLineWidth:0,0,0,0,0,0
ColumnSpacing:0,0,0,0
ColumnWidth:45,45,45,45,45
ColumnStart:314
[Mania]
Keys:6
StageLeft:mania\border
StageRight:mania\border
StageHint:mania\judge
StageLight:mania\light
LightingN:mania\lighting\n
LightingL:mania\lighting\l
Hit0:mania\hb\hit0
Hit50:mania\hb\hit50
Hit100:mania\hb\hit100
Hit200:mania\hb\hit200
Hit300:mania\hb\hit300
Hit300g:mania\hb\hit320
KeyImage0:mania\keys\odd
KeyImage0D:mania\keys\odd-h
NoteImage0:mania\note\odd
NoteImage0H:mania\note\odd
NoteImage0L:mania\note\odd-ln
NoteImage0T:mania\note\odd-ln
KeyImage1:mania\keys\even
KeyImage1D:mania\keys\even-h
NoteImage1:mania\note\even
NoteImage1H:mania\note\even
NoteImage1L:mania\note\even-ln
NoteImage1T:mania\note\even-ln
KeyImage2:mania\keys\odd
KeyImage2D:mania\keys\odd-h
NoteImage2:mania\note\odd
NoteImage2H:mania\note\odd
NoteImage2L:mania\note\odd-ln
NoteImage2T:mania\note\odd-ln
KeyImage3:mania\keys\odd
KeyImage3D:mania\keys\odd-h
NoteImage3:mania\note\odd
NoteImage3H:mania\note\odd
NoteImage3L:mania\note\odd-ln
NoteImage3T:mania\note\odd-ln
KeyImage4:mania\keys\even
KeyImage4D:mania\keys\even-h
NoteImage4:mania\note\even
NoteImage4H:mania\note\even
NoteImage4L:mania\note\even-ln
NoteImage4T:mania\note\even-ln
KeyImage5:mania\keys\odd
KeyImage5D:mania\keys\odd-h
NoteImage5:mania\note\odd
NoteImage5H:mania\note\odd
NoteImage5L:mania\note\odd-ln
NoteImage5T:mania\note\odd-ln
BarlineHeight:0
ColumnLine:1,0,0,0,0,0,1
ColumnLineWidth:0,0,0,0,0,0,0
ColumnSpacing:0,0,0,0,0
ColumnWidth:30,30,30,30,30,30
ColumnStart:336
[Mania]
Keys:7
StageLeft:mania\border
StageRight:mania\border
StageHint:mania\judge
StageLight:mania\light
LightingN:mania\lighting\n
LightingL:mania\lighting\l
Hit0:mania\hb\hit0
Hit50:mania\hb\hit50
Hit100:mania\hb\hit100
Hit200:mania\hb\hit200
Hit300:mania\hb\hit300
Hit300g:mania\hb\hit320
KeyImage0:mania\keys\odd
KeyImage0D:mania\keys\odd-h
NoteImage0:mania\note\odd
NoteImage0H:mania\note\odd
NoteImage0L:mania\note\odd-ln
NoteImage0T:mania\note\odd-ln
KeyImage1:mania\keys\even
KeyImage1D:mania\keys\even-h
NoteImage1:mania\note\even
NoteImage1H:mania\note\even
NoteImage1L:mania\note\even-ln
NoteImage1T:mania\note\even-ln
KeyImage2:mania\keys\odd
KeyImage2D:mania\keys\odd-h
NoteImage2:mania\note\odd
NoteImage2H:mania\note\odd
NoteImage2L:mania\note\odd-ln
NoteImage2T:mania\note\odd-ln
KeyImage3:mania\keys\even
KeyImage3D:mania\keys\even-c
NoteImage3:mania\note\cnt
NoteImage3H:mania\note\cnt
NoteImage3L:mania\note\cnt-ln
NoteImage3T:mania\note\cnt-ln
KeyImage4:mania\keys\odd
KeyImage4D:mania\keys\odd-h
NoteImage4:mania\note\odd
NoteImage4H:mania\note\odd
NoteImage4L:mania\note\odd-ln
NoteImage4T:mania\note\odd-ln
KeyImage5:mania\keys\even
KeyImage5D:mania\keys\even-h
NoteImage5:mania\note\even
NoteImage5H:mania\note\even
NoteImage5L:mania\note\even-ln
NoteImage5T:mania\note\even-ln
KeyImage6:mania\keys\odd
KeyImage6D:mania\keys\odd-h
NoteImage6:mania\note\odd
NoteImage6H:mania\note\odd
NoteImage6L:mania\note\odd-ln
NoteImage6T:mania\note\odd-ln
BarlineHeight:0
ColumnLine:1,0,0,0,0,0,0,1
ColumnLineWidth:0,0,0,0,0,0,0,0
ColumnSpacing:0,0,0,0,0,0
ColumnWidth:30,30,30,30,30,30,30
ColumnStart:321
[Mania]
Keys:8
SpecialPositionLeft:1
SpecialStyle:1
StageLeft:mania\border
StageRight:mania\border
StageHint:mania\judge
StageLight:mania\light
LightingN:mania\lighting\n
LightingL:mania\lighting\l
Hit0:mania\hb\hit0
Hit50:mania\hb\hit50
Hit100:mania\hb\hit100
Hit200:mania\hb\hit200
Hit300:mania\hb\hit300
Hit300g:mania\hb\hit320
KeyImage0:mania\keys-5k\odd
KeyImage0D:mania\keys-5k\odd-c
NoteImage0:mania\note\cnt
NoteImage0H:mania\note\cnt
NoteImage0L:mania\note\cnt-ln
NoteImage0T:mania\note\cnt-ln
KeyImage1:mania\keys\odd
KeyImage1D:mania\keys\odd-h
NoteImage1:mania\note\odd
NoteImage1H:mania\note\odd
NoteImage1L:mania\note\odd-ln
NoteImage1T:mania\note\odd-ln
KeyImage2:mania\keys\even
KeyImage2D:mania\keys\even-h
NoteImage2:mania\note\even
NoteImage2H:mania\note\even
NoteImage2L:mania\note\even-ln
NoteImage2T:mania\note\even-ln
KeyImage3:mania\keys\odd
KeyImage3D:mania\keys\odd-h
NoteImage3:mania\note\odd
NoteImage3H:mania\note\odd
NoteImage3L:mania\note\odd-ln
NoteImage3T:mania\note\odd-ln
KeyImage4:mania\keys\even
KeyImage4D:mania\keys\even-h
NoteImage4:mania\note\even
NoteImage4H:mania\note\even
NoteImage4L:mania\note\even-ln
NoteImage4T:mania\note\even-ln
KeyImage5:mania\keys\odd
KeyImage5D:mania\keys\odd-h
NoteImage5:mania\note\odd
NoteImage5H:mania\note\odd
NoteImage5L:mania\note\odd-ln
NoteImage5T:mania\note\odd-ln
KeyImage6:mania\keys\even
KeyImage6D:mania\keys\even-h
NoteImage6:mania\note\even
NoteImage6H:mania\note\even
NoteImage6L:mania\note\even-ln
NoteImage6T:mania\note\even-ln
KeyImage7:mania\keys\odd
KeyImage7D:mania\keys\odd-h
NoteImage7:mania\note\odd
NoteImage7H:mania\note\odd
NoteImage7L:mania\note\odd-ln
NoteImage7T:mania\note\odd-ln
BarlineHeight:0
ColumnLine:1,0,0,0,0,0,0,0,1
ColumnLineWidth:0,0,0,0,0,0,0,0,0
ColumnSpacing:0,0,0,0,0,0,0
ColumnWidth:45,30,30,30,30,30,30,30
ColumnStart:299
[Mania]
Keys:9
StageLeft:mania\border
StageRight:mania\border
StageHint:mania\judge
StageLight:mania\light
LightingN:mania\lighting\n
LightingL:mania\lighting\l
Hit0:mania\hb\hit0
Hit50:mania\hb\hit50
Hit100:mania\hb\hit100
Hit200:mania\hb\hit200
Hit300:mania\hb\hit300
Hit300g:mania\hb\hit320
KeyImage0:mania\keys\odd
KeyImage0D:mania\keys\odd-h
NoteImage0:mania\note\odd
NoteImage0H:mania\note\odd
NoteImage0L:mania\note\odd-ln
NoteImage0T:mania\note\odd-ln
KeyImage1:mania\keys\even
KeyImage1D:mania\keys\even-h
NoteImage1:mania\note\even
NoteImage1H:mania\note\even
NoteImage1L:mania\note\even-ln
NoteImage1T:mania\note\even-ln
KeyImage2:mania\keys\odd
KeyImage2D:mania\keys\odd-h
NoteImage2:mania\note\odd
NoteImage2H:mania\note\odd
NoteImage2L:mania\note\odd-ln
NoteImage2T:mania\note\odd-ln
KeyImage3:mania\keys\odd
KeyImage3D:mania\keys\odd-h
NoteImage3:mania\note\odd
NoteImage3H:mania\note\odd
NoteImage3L:mania\note\odd-ln
NoteImage3T:mania\note\odd-ln
KeyImage4:mania\keys\odd
KeyImage4D:mania\keys\odd-c
NoteImage4:mania\note\cnt
NoteImage4H:mania\note\cnt
NoteImage4L:mania\note\cnt-ln
NoteImage4T:mania\note\cnt-ln
KeyImage5:mania\keys\even
KeyImage5D:mania\keys\even-h
NoteImage5:mania\note\even
NoteImage5H:mania\note\even
NoteImage5L:mania\note\even-ln
NoteImage5T:mania\note\even-ln
KeyImage6:mania\keys\odd
KeyImage6D:mania\keys\odd-h
NoteImage6:mania\note\odd
NoteImage6H:mania\note\odd
NoteImage6L:mania\note\odd-ln
NoteImage6T:mania\note\odd-ln
KeyImage7:mania\keys\even
KeyImage7D:mania\keys\even-h
NoteImage7:mania\note\even
NoteImage7H:mania\note\even
NoteImage7L:mania\note\even-ln
NoteImage7T:mania\note\even-ln
KeyImage8:mania\keys\odd
KeyImage8D:mania\keys\odd-h
NoteImage8:mania\note\odd
NoteImage8H:mania\note\odd
NoteImage8L:mania\note\odd-ln
NoteImage8T:mania\note\odd-ln
BarlineHeight:0
ColumnLine:1,0,0,0,0,0,0,0,0,1
ColumnLineWidth:0,0,0,0,0,0,0,0,0,0
ColumnSpacing:0,0,0,0,0,0,0,0
ColumnWidth:30,30,30,30,30,30,30,30,30
ColumnStart:291